@charset "utf-8";
/* Author: Hosaka */
/* ---------------------------------------------------
	common
------------------------------------------------------ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a { border: 0; outline: 0; vertical-align: baseline; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0;}
ol, ul { list-style: none; }
address {font-style: normal;}

body {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-display: swap; font-size: 16px; color: #333; background: #FCFCEF;}

.acms-container {max-width: 100%; padding-left: 0; padding-right: 0;}
.acms-container #adminBox {margin-bottom: 0;}

#wrapper {width: 100%; margin: 0 auto; overflow: hidden; display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.container {width: 100%; max-width: 1200px;}
.container:after {content: ""; clear: both; display: block;}

a {-webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; -o-transition: all ease 0.2s; transition: all ease 0.2s; box-sizing: border-box;}
a:link, a:visited {color: #333; text-decoration: none;}
a:hover, a:visited {color: #333; text-decoration: none;}
a:hover {opacity: .7;}

img {max-width: 100%; height: auto; line-height: 1; vertical-align: bottom;}
img.max {width: 100%;}

p {line-height: 1.8; margin: 0;}

.flexbox {display: -ms-flexbox; display: -webkit-box; display: flex; flex-wrap: wrap; align-items: top; justify-content: space-between;}
.flexbox.mid {align-items: center;}
.flexbox.start {justify-content: flex-start;}
.flexbox.center {justify-content: center;}
.flexbox.reverse {flex-direction: row-reverse;}

.flL {float: left;}
.flR {float: right;}

.taL {text-align: left;}
.taC {text-align: center;}
.taR {text-align: right;}

.rel {position: relative;}

.mincho {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.gothic {font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

.w20 {width: 20%;}
.w30 {width: 30%;}
.w70 {width: 70%;}
.w80 {width: 80%;}
.w1200 {max-width: 1200px;}

.txt-llll {font-size: 2.3em;}
.txt-lll {font-size: 1.375em;}
.txt-ll {font-size: 1.25em;}
.txt-l {font-size: 1.125em;}
.txt-s {font-size: 0.875em;}
.txt-ss {font-size: 0.75em;}
.txt-sss {font-size: 0.625em;}

.tcol-red {color: #F00;}
.tcol-blue {color: #00F;}

.pc-only {display: block;}
.sp-only {display: none;}
.pc-block {display: block;}
.sp-block {display: none;}
.pc-inline {display: inline;}
.sp-inline {display: none;}


@media screen and (max-width: 1366px) {
}

@media screen and (max-width: 1024px) {
}

/* IE用対応 */
/*
_:-ms-fullscreen . {}
*/

@media screen and (max-width: 767px) {
	body {}
	#wrapper {width: 100%; display: block;}
	.container {max-width: 100%;}
	p {line-height: 1.4;}
	.w1200 {width: auto;}
	.pc-only {display: none !important;}
	.sp-only {display: block;}
	.pc-block {display: none !important;}
	.sp-block {display: block;}
	.pc-inline {display: none !important;}
	.sp-inline {display: inline;}
	.pc-hidden {display: block;}
}
/* スマホ横の対応 */
@media screen and (orientation: landscape) {
}

/* ---------------------------------------------------
	bg-change
------------------------------------------------------ */
/*.bg-change01 { background-color: #FFF;}
.bg-change02 { background-color: #000;}
.bg-change03 { background-color: #00F;}*/

/* ---------------------------------------------------
	font-size-change
------------------------------------------------------ */
/*.is-fs-m {font-size: 120%;}
.is-fs-l {font-size: 140%;}*/

/* ---------------------------------------------------
	header
------------------------------------------------------ */
#header {width: 15.625%; height: 100vh; background: url("../img/common/bg-side.png") repeat top left; background-size: 48px; z-index: 1000; position: fixed; top: 0; left: 0; overflow-y: scroll;-ms-overflow-style: none;
    scrollbar-width: none;}
#header::-webkit-scrollbar {display: none;}
#header .container {width: 100%; position: relative; background: url("../img/common/bg-side2.png") no-repeat top left; background-size: 100%;}
#header h1 {padding: 40px 0; text-align: center;}
#header h1 a {display: block;}
#header h1 img {margin: auto; max-width: 180px;}
#header .h-btn,#header .h-btn-2 {width: calc(100% - 20px); margin: 0 auto 10px;}
#header .h-btn-2 {margin-top: 20px; margin-bottom: 20px;}
#header .h-btn a,#header .h-btn-2 a,#footer .h-btn-2 a {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background: #82AE46; padding: 10px 0; border-radius: 3px; color: #FFF; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.125em;}
#header .h-btn-2 a,#footer .h-btn-2 a{background: #B5633F; padding: 11px 0;}

#header .h-btn a::before {content: ""; display: inline-block; width: 23px; height: 22px; background: url("../img/common/ico-calendar.svg") no-repeat center center; background-size: contain; margin-right: 10px;}
#header .h-btn-2 a::after,#footer .h-btn-2 a::after {content: ""; display: inline-block; width: 13px; height: 13px; background: url("../img/common/ico-allow.svg") no-repeat center center; background-size: contain; margin-left: 16px;}

#header .h-reserve {width: calc(100% - 20px); margin: 0 auto 10px; background: url("../img/common/bg-side-tel.svg") no-repeat bottom right #FCFCEF; background-size: 160px; border-radius: 3px; padding: 15px 0 10px; text-align: center;}
#header .h-reserve .tit {text-align: center; border-bottom: 1px solid #333; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.125em; padding-bottom: 4px; margin-bottom: 9px; line-height: 1;}
#header .h-reserve .freetel {width: calc(100% - 20px); margin: auto;}
#header .h-reserve .freetel .small {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 0.625em; font-weight: 600; text-align: right;}
#header .h-reserve .freetel .flexbox {-ms-flex-wrap: nowrap; flex-wrap: nowrap;}
#header .h-reserve .freetel .icon {margin-right: 5px;}
#header .h-reserve .teltime {text-align: center; font-size: 0.8125em;}
#header .h-reserve .btn-reserve {margin-bottom: 9px;}
#header .h-reserve .btn-reserve a {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 9px 0; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 0.875em; border: 1px solid #333; width: calc(100% - 20px); margin: auto; background-color: #333; color: #FFF; font-size: 18px;}
#header .h-reserve .btn-reserve a::before {content: ""; display: inline-block; width: 16px; height: 12px; background: url("../img/common/ico-mail_w.svg") no-repeat center center; background-size: contain; margin-right: 10px;}
#header .side-banner {width: calc(100% - 20px); margin: auto;}

@media screen and (max-width: 1536px) {/*1920px の 125%表示*/
	#header {}
	#header .container {}
	#header h1 {padding: 35px 0;}
	#header h1 a {}
	#header h1 img {max-width: 144px;}
	#header .h-btn,#header .h-btn-2 {width: calc(100% - 20px); margin: 0 auto 10px;}
    #header .h-btn-2 {margin-top: 20px; margin-bottom: 20px;}
	#header .h-btn a,#header .h-btn-2 a {padding: 10px 0; font-size: 1em;}
    #footer .h-btn-2 a {padding: 20px 0; font-size: 1.125em; border-radius: 0px;}
	#header .h-btn a::before,#header .h-btn-2 a::before {width: 18px; height: 17px; margin-right: 10px;}
	#header .h-reserve {background-size: 100%;  padding: 10px 0 10px;}
	#header .h-reserve .tit {font-size: 0.875em; margin-bottom: 7px;}
	#header .h-reserve .freetel {}
	#header .h-reserve .freetel .small {font-size: 0.625em;}
	#header .h-reserve .freetel .flexbox {}
	#header .h-reserve .freetel .icon {}
	#header .h-reserve .teltime {font-size: 0.75em; margin-bottom: 7px;}
	#header .h-reserve .btn-reserve {}
	#header .h-reserve .btn-reserve a {padding: 7px 0; font-size: 0.8125em;}
	#header .h-reserve .btn-reserve a::before {width: 14px; height: 10px; margin-right: 5px;}
	#header .side-banner {}
}
@media screen and (max-width: 1366px) {
}
@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 767px) {
	#header {width: 100%; height: auto; position: relative; }
	#header .container {}
	#header h1 {padding: 8px 0; text-align: left;}
	#header h1 img {width: 100px; margin-left: 10px;}
	#header .h-btn {width: calc(100% - 20px); margin: 0 auto 20px;}
	#header .h-btn a {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background: #82AE46; padding: 20px 0; border-radius: 3px; color: #FFF; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.125em;}
	#header .h-btn a::before {content: ""; display: inline-block; width: 23px; height: 22px; background: url("../img/common/ico-calendar.svg") no-repeat center center; background-size: contain; margin-right: 10px;}
	#header .h-reserve {width: calc(100% - 20px);  margin: 0 auto 20px; background: url("../img/common/bg-side-tel.svg") no-repeat bottom right #FCFCEF; background-size: 160px; border-radius: 3px; padding: 25px 0 20px; text-align: center;}
	#header .h-reserve .tit {text-align: center; border-bottom: 1px solid #333; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.125em; padding-bottom: 4px; margin-bottom: 9px; line-height: 1;}
	#header .h-reserve .freetel {width: calc(100% - 20px); margin: auto;}
	#header .h-reserve .freetel .small {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 0.625em; font-weight: 600; text-align: right;}
	#header .h-reserve .freetel .icon {margin-right: 5px;}
	#header .h-reserve .teltime {text-align: center; font-size: 0.8125em;}
	#header .h-reserve .btn-reserve {}
	#header .h-reserve .btn-reserve a {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 9px 0; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 0.875em; border: 1px solid #333; width: calc(100% - 20px); margin: auto;}
	#header .h-reserve .btn-reserve a::before {content: ""; display: inline-block; width: 16px; height: 12px; background: url("../img/common/ico-mail_w.svg") no-repeat center center; background-size: contain; margin-right: 10px;}
	#header .side-banner {width: calc(100% - 20px); margin: auto;}
}

/* ---------------------------------------------------
	gnavi
------------------------------------------------------ */
.gnavi {}
.gnavi > ul {list-style: none; margin-bottom: 20px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.gnavi > ul li {padding: 0; margin-bottom: 20px; list-style: none; color: #333; font-size: 1.0625em; font-weight: 600; white-space: nowrap; letter-spacing: 0.05em; text-align: center;}
.gnavi > ul li:last-child {margin-bottom: 0;}
.gnavi > ul li a {color: #333; font-size: 1.0625em; font-weight: 600; white-space: nowrap; width: 100%;}
.best-rate img {width: 80%; margin: 20px 0 20px 25px;}

@media screen and (max-width: 1536px) {/*1920px の 125%表示*/
	.gnavi {}
	.gnavi > ul {margin-bottom: 20px;}
	.gnavi > ul li {margin-bottom: 15px; font-size: 0.875em;}
	.gnavi > ul li:last-child {}
	.gnavi > ul li a {font-size: 1em;}
}
@media screen and (max-width: 767px) {
  .best-rate img {margin: 20px 0;}
}


/* ---------------------------------------------------
	btn_menu
------------------------------------------------------ */


@media screen and (max-width: 767px) {
	#header .btn-open {display: block;position: fixed;right: 0;top: 0;width: 70px;cursor: pointer;}
	#header .btn-open img {display: block;width: 100%;}
	#header .btn-close {display: block;position: absolute;right: 0;top: 0;width: 60px;cursor: pointer;}
	#header .btn-close img {display: block;width: 100%;}
	#header .h-nav {position: fixed;left: 0;top: -100%;display: block;width: 100%;max-width: 100%;height: 100%;margin-right: 0;padding: 60px 20px 60px;background: #EDE4CD;font-size: 20px;letter-spacing: .1em;text-align: center;z-index: 9999;overflow-y: scroll;transition: top .4s;-webkit-overflow-scrolling: touch;}
	#header .h-nav.active {top: 0;}
	#header .h-nav .nav-list {width: 100%;display: block;flex-grow: 0;}
	#header .h-nav .nav-list > li {width: 100%;margin: 5px 0;}
	#header .h-nav .nav-list > li:before {content: none;}
	#header .h-nav .nav-list > li > a {height: auto;padding: 10px 0;}
	#header .h-nav .nav-list > li > a:before {content: none;}
	#header .h-nav .nav-list > li > a:hover {color: #222;}
	#header .h-nav .nav-list > li.sp-block {margin-top: 30px;}
	#header .h-nav .nav-list > li.sp-block a {padding: 15px 0;background: #fff;}
	#header .h-nav .nav-list > li.sp-block a .icon {margin-right: 10px;}
	#header .h-nav .nav-list > li.sp-block + .sp-block {margin-top: 10px;}
	#header .h-nav .nav-contact {width: 100%;margin-top: 30px;margin-left: 0;}
	#header .h-nav .nav-contact a + a {margin-top: 15px;}
}

/* ---------------------------------------------------
	コンテンツ
------------------------------------------------------ */
main#contents {width: 84.375%; margin-left: 15.625%;}

@media screen and (max-width: 767px) {
	main#contents {width: 100%; margin-top: 0; margin-left: 0;}
}

/* ---------------------------------------------------
	下層ページタイトル
------------------------------------------------------ */
.pagetit {width: 100%; height: calc(84.375vw * 400 / 1620); position: relative; background: #FFF; text-align: center; background: url(../images/common/bg-h1@2x.jpg) no-repeat; background-size: 100%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.pagetit .page-title {margin: 0 22.222% 0 3.703%; width: inherit; font-size: 36px; font-weight: normal; line-height: 1.2; color: #FFF; letter-spacing: 0.05em; padding-top: 7.5%; font-family: "Sawarabi Mincho", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; text-shadow: 0 0 5px rgba(0,0,0,0.99);}

@media screen and (max-width: 767px) {
.pagetit {width: 100%; max-width: 100%; height: 100px;}
.pagetit .page-title {margin: auto 3.703%; font-size: 17px; padding-top: 0;}
}

/* ---------------------------------------------------
	パンくず
------------------------------------------------------ */
.topicpath { background: none; width: 100%; text-align: center; padding: 15px 22.222% 15px 3.703%; margin-bottom: 0;}
.topicpath .acms-container {}
.topicpath-list { width: 100%; padding: 0; text-align: left;}
.topicpath-item { float: none; display: inline-block; background: none; padding: 0; font-size: 15px; line-height: 1.2; font-weight: 200; }
.topicpath-item a {display: inline;}
.topicpath-item:first-child { padding: 0;}
.topicpath-item:before { display: inline-block; content: "/"; padding: 0 10px;}
.topicpath-item:first-child:before { display: inline-block; content: ""; padding: 0;}
.topicpath-link { font-size: 15px; font-weight: 200;}

@media screen and (max-width: 767px) {
}

/* ---------------------------------------------------
	pager
------------------------------------------------------ */
.pager {margin: 0 0 50px;}
.pager li {width: 50px; height: 50px; border: 1px solid #000; border-radius: 3px; font-size: 20px; vertical-align: middle; background: #FFF;}
.pager li.prev, .pager li.next {width: 50px; height: 50px; border: none; border-radius: 0; font-size: 20px; vertical-align: middle; background: none;}
.pager li.cur {background: #82AE46; color: #FFF; border-radius: 3px; padding: 13px;}
.pager li a {display: inline-block; width: 100%; height: 100%; vertical-align: middle; color: #000; font-size: 20px; border-radius: 3px;}
.pager-link {background: #FFF; padding: 13px;}
.pager-link:active, .pager-link:focus, .pager-link:visited { color: #000;}
.pager-link:hover {background: #82AE46; color: #FFF; border-radius: 3px; opacity: 1; }
.pager li.prev .pager-link, .pager li.next .pager-link {background: none; color: #000; }
.pager li.prev .pager-link:hover, .pager li.next .pager-link:hover {background: none; color: #000; }

.serial-nav {max-width: 1200px; margin: 0 22.222% 50px 3.703%;}
.serial-nav a {display: block; padding: 15px 50px; color: #000; font-weight: bold; border-radius: 3px;}
.serial-nav a:active, .serial-nav a:focus, .serial-nav a:hover, .serial-nav a:visited {color: #000;}
.serial-nav a:hover {text-decoration: none;}
.serial-nav-item a { border: 1px solid #000;}

@media screen and (max-width: 767px) {
.pager {margin: 0 0 25px;}
.pager li {margin-bottom: 10px;}
.serial-nav { display: flex; justify-content: space-between;}
.serial-nav .serial-nav-item { width: 48%;}
.serial-nav a { padding: 15px 10px;}
}

/* ---------------------------------------------------
	子ブログindex
------------------------------------------------------ */

.koblog {border: none; max-width: 1200px; margin: 100px 22.222% 50px 3.703%;}
.koblog .koblog-card-wrap { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-pack: center; -webkit-box-pack: center; justify-content: flex-start; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 30px; }
.koblog .koblog-card { width: 22.5%; margin-right: 3.33%; margin-bottom: 40px;}
.koblog .koblog-card:nth-child(4n) { margin-right: 0; }
.koblog .koblog-card .image {max-width: 270px; height: 180px; overflow: hidden; position: relative;}
.koblog .koblog-card .image img {position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 100%; height: auto;}
.koblog .koblog-card .koblog-card-inner { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-pack: justify; -webkit-box-pack: justify; justify-content: space-between; -ms-flex-align: center; -webkit-box-align: center; align-items: center; margin-top: 15px; }
.koblog .koblog-card .date { -webkit-box-flex: 0; -ms-flex: none; flex: none; margin-right: 10px; font-size: 20px; font-size: 1.25rem; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif; line-height: 1; }
.koblog .koblog-card .category { -webkit-box-flex: 0; -ms-flex: none; flex: none; display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-pack: center; -webkit-box-pack: center; justify-content: center; -ms-flex-align: center; -webkit-box-align: center; align-items: center; height: 24px; min-width: 100px; padding: 0 10px; font-size: 14px; font-size: 0.875rem; color: #fff; background: #00469C; }
_:-ms-fullscreen, :root .koblog .koblog-card .category { padding-top: 4px; }
.koblog .koblog-card .text { margin-top: 10px; }
.koblog .koblog-card .caution_text{font-size: 14px; margin-bottom: 10px; text-indent: -1em; padding-left: 1em;}
.koblog .koblog-card .info-bg{background-color: #FFF; padding: 10px; box-sizing: border-box;}
.koblog .koblog-card .caution_text::before{content: "※";}
.koblog .koblog-card .limit{    font-size: 14px; color: #940000; font-weight: bold;}
.koblog .koblog-card .limit .price{line-height: 1em;}

@media screen and (max-width: 767px) {
.koblog { padding: 0 15px 60px; margin: 0 10px;}
.koblog .koblog-card-wrap { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-pack: center; -webkit-box-pack: center; justify-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 30px; }
.koblog .koblog-card { width: 100%; margin: 0 auto 25px; }
.koblog .koblog-card:last-child { margin-right: 0; }
.koblog .koblog-card .koblog-card-inner { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-pack: justify; -webkit-box-pack: justify; justify-content: space-between; -ms-flex-align: center; -webkit-box-align: center; align-items: center; margin-top: 15px; }
.koblog .koblog-card img { width: 100%; }
.koblog .koblog-card .date { -webkit-box-flex: 0; -ms-flex: none; flex: none; margin-right: 10px; font-size: 18px; font-size: 1.125rem; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif; line-height: 1; }

.koblog .koblog-card .category { -webkit-box-flex: 0; -ms-flex: none; flex: none; display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-pack: center; -webkit-box-pack: center; justify-content: center; -ms-flex-align: center; -webkit-box-align: center; align-items: center; height: 24px; min-width: 100px; padding: 0 10px; font-size: 14px; font-size: 0.875rem; color: #fff; background: #00469C; }

.koblog .koblog-card .text { margin-top: 10px; }

.koblog .c-btn1 { margin-top: 25px; }
}

/* ---------------------------------------------------
	子ブログindex - プラン用
------------------------------------------------------ */

.koblog.plan .koblog-card .image {max-width: 270px; height: 270px; overflow: hidden; position: relative;}
.koblog.plan .koblog-card .image span {position: absolute; left: 0; bottom: 0; background: #7A9851; min-width: 80px; text-align: center; letter-spacing: 0.1em; font-size: 1.0625em; color: #FFF; padding: 0 0.5em;}
@media screen and (max-width: 767px) {
.koblog.plan .koblog-card .image {max-width: 100%; height: 220px;}
}

/* ---------------------------------------------------
	子ブログindex - news用
------------------------------------------------------ */

.koblog-news { margin: auto; padding: 100px 22.222% 60px 3.703%; background: #F6F6E9;}
.koblog-news h3 {margin-bottom: 30px;}
.koblog-news .sec-list {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%;}
.koblog-news .sec-list li {width: 100%; max-width: 100%; margin-right: 0; margin-bottom: 40px;}
.koblog-news .sec-list li a {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start;}
.koblog-news .sec-list li .eyecatch {margin-right: 20px;}
.koblog-news .sec-list li .txt-box {width: calc(100% - 120px);}
.koblog-news .sec-list li .txt-box .date {color: #999; font-size: 1.125em; margin-right: 10px; display: inline-block; font-family: "Times New Roman", Times, "serif";}
.koblog-news .sec-list li .txt-box .category {color: #FFF; font-size: 0.875em; display: inline-block; background: #82AE46; min-width: 100px; text-align: center;}
.koblog-news .sec-list li .txt-box .tit {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.125em; font-weight: 600; margin: 10px 0; }
.koblog-news .sec-list li .txt-box .txt {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; line-height: 1.6;}

@media screen and (max-width: 767px) {
	.koblog-news {padding: 40px 10px;}
	.koblog-news h3 {margin-bottom: 30px;}
	.koblog-news .sec-list {display: block; width: 100%;}
	.koblog-news .sec-list li {width: 100%; max-width: 100%; margin-right: 0; margin-bottom: 20px;}
	.koblog-news .sec-list li:nth-child(2n) {margin-right: 0;}
	.koblog-news .sec-list li:last-child {margin-bottom: 0;}
}

/* ---------------------------------------------------
	子ブログindex - shop用
------------------------------------------------------ */

.koblog-shop { margin: auto; padding: 100px 22.222% 60px 3.703%; background: #F6F6E9;}
.koblog-shop h3 {margin-bottom: 30px;}
.koblog-shop .sec-list {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%;}
.koblog-shop .sec-list li {width: 100%; max-width: 100%; margin-right: 0; margin-bottom: 40px;}
.koblog-shop .sec-list li a {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start;}
.koblog-shop .sec-list li .eyecatch {margin-right: 20px;}
.koblog-shop .sec-list li .txt-box {width: calc(100% - 220px);}
.koblog-shop .sec-list li .txt-box .date {color: #999; font-size: 1.125em; margin-right: 10px; display: inline-block; font-family: "Times New Roman", Times, "serif";}
.koblog-shop .sec-list li .txt-box .category {color: #FFF; font-size: 0.875em; display: inline-block; background: #82AE46; min-width: 100px; text-align: center;}
.koblog-shop .sec-list li .txt-box .tit {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.125em; font-weight: 600; margin: 10px 0; }
.koblog-shop .sec-list li .txt-box .price {margin-bottom: 15px;}
.koblog-shop .sec-list li .txt-box .txt {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; line-height: 1.6;}

@media screen and (max-width: 767px) {
	.koblog-shop {padding: 40px 10px;}
	.koblog-shop h3 {margin-bottom: 30px;}
	.koblog-shop .sec-list {display: block; width: 100%;}
	.koblog-shop .sec-list li {width: 100%; max-width: 100%; margin-right: 0; margin-bottom: 20px;}
	.koblog-shop .sec-list li:nth-child(2n) {margin-right: 0;}
	.koblog-shop .sec-list li:last-child {margin-bottom: 0;}
}

/* ---------------------------------------------------
	404
------------------------------------------------------ */
#article-404 {}
#article-404.entry-title {text-align: center; margin: 50px 0;}

@media screen and (max-width: 767px) {
}

/* ---------------------------------------------------
	お問い合わせ
------------------------------------------------------ */
.contact {}
.contact-box {width: 100%; max-width: 1200px; margin: 0 auto;}
.contact-box .tel-box {width: 680px; margin: 0 auto 40px; padding: 30px 0 0; border: 1px solid #000; text-align: center;}
.contact-box .tel-box h2 {margin-bottom: 0;}
.entry-column .contact-box ul li {background: none; padding: 0;}
.contact-box .contact-no { font-size: 40px;}
.contact-box .fax {}
.contact-box .contact-no span {color: #BB4824;}
.contact-form, .contact-form-group {background: none;}
.contact-form-label {border-bottom: 1px solid #ccc;}
.contact-form-control {border-bottom: 1px solid #ccc;}
.contact-box input[type=date], .contact-box input[type=datetime-local], .contact-box input[type=datetime], .contact-box input[type=email], .contact-box input[type=month], .contact-box input[type=number], .contact-box input[type=password], .contact-box input[type=search], .contact-box input[type=tel], .contact-box input[type=text], .contact-box input[type=time], .contact-box input[type=url], .contact-box input[type=week] {padding: 5px;}
.contact-box select {min-height: 40px;}
.contact-box .acms-admin-form-radio {display: block; margin-bottom: 10px;}
.contact-box .radio-sub {display: inline-block; padding-left: 25px; margin-bottom: 10px;}
.form-btn-box {margin: 20px 10px;}
.contact-box .btn-attention-block-large {position: relative; display: inline-block; width: 360px; padding: 15px 50px; color: #FFF; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 18px; font-weight: normal; text-align: center; text-decoration: none; background-color: #82AE46; line-height: 1.2;}
.contact-box .btn-attention-block-large:active, .contact-box .btn-attention-block-large:focus, .contact-box .btn-attention-block-large:hover {opacity: 0.8;}
.contact-box .btn-large { padding: 15px 30px; border-radius: 5px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 18px; font-weight: normal; line-height: 1.2;}
input, select { font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif; font-weight: 500;}

.label-any {margin: 0 5px; padding: 2px 8px; color: #fff; background: #666; border-radius: 3px; font-size: 12px; float: right;}
.label-required {float: right;}
.acms-entry .contact-form-col, .contact-form-col {margin-bottom: 0;}

@media screen and (max-width: 767px) {
.contact-box .btn-attention-block-large { width: 100%;}
.contact-box .tel-box {width: 94%;}
.contact-box .contact-no { font-size: 28px;}
.contact-box .fax { font-size: 20px;}

}


/* ---------------------------------------------------
	footer
------------------------------------------------------ */


#footer {position: relative;}

#footer .pagetop {position: fixed;right: 10px;bottom: -60px;width: 50px;margin: 0 auto;line-height: 1;z-index: 3000;transition: bottom .5s;}
#footer .pagetop.active {bottom: 10px;}
#footer .pagetop a {display: block;}
#footer .pagetop a:hover img {opacity: 1;}
#footer .pagetop img {display: block;}

#footer .gmap {width: 100%; height: 500px;}
#footer .gmap iframe {width: 100%;}

#footer .f-access {margin: auto; padding: 40px 22.222% 120px 3.703%; background: #F6F6E9;}
#footer .f-access .f-box {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
#footer .f-access h3 {font-size: 1.375em; margin-bottom: 10px}
#footer .f-access address {font-size: 1.125em; line-height: 1.6;}
#footer .f-access .f-btn {}
#footer .f-access .f-btn a {display: block; padding: 15px 60px; text-align: center; min-width: 180px; border: 1px solid #333; border-radius: 3px;}

#footer .f-contact {width: 100%; height: 500px; background: url("../img/common/bg-footer.jpg") no-repeat top left; background-size: cover;}
#footer .f-contact .container {max-width: 100%; margin: auto; padding: 0 22.222% 0 3.703%; position: relative;}
#footer .f-contact .f-box {width: 100%; max-width: 1000px; border-radius: 5px; background: url("../img/common/bg-fcontact.png") no-repeat #FFF; background-position: 6%; background-size: contain; box-shadow: 0 3px 6px rgba(0,0,0,0.16); margin: auto; position: relative; top: -60px; padding-bottom: 30px;}
#footer .f-contact .contact-tit {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.375em; margin: auto; text-align: center; padding: 30px 0 25px;}
#footer .f-contact .contact-col {display: -ms-flexbox; display: -webkit-box; display: flex;-webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;-webkit-box-align: center; -ms-flex-align: center; align-items: center;}
#footer .f-contact .contact-col .f-reserve {margin-right: 50px;}
#footer .f-contact .contact-col .f-reserve .freetel {}
#footer .f-contact .contact-col .f-reserve .small {font-size: 0.6875em; text-align: right;}
#footer .f-contact .contact-col .f-reserve .icon {margin-right: 10px;}
#footer .f-contact .contact-col .f-reserve .teltime {font-size: 0.9375em; text-align: right;}
#footer .f-contact .contact-col .btn-reserve {width: 36%; max-width: 360px;}
#footer .f-contact .contact-col .btn-reserve a {display: -ms-flexbox; display: -webkit-box; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background: #82AE46; padding: 20px 0; border-radius: 3px; color: #FFF; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.125em;}
#footer .f-contact .contact-col .btn-reserve a::before {content: ""; display: inline-block; width: 23px; height: 22px; background: url("../img/common/ico-calendar.svg") no-repeat center center; background-size: contain; margin-right: 10px;}

#footer .f-content { margin: 40px auto 50px ; padding: 0 22.222% 0 3.703%;}
#footer .f-content .f-nav {display: -ms-flexbox; display: -webkit-box; display: flex;-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
#footer .f-content .f-nav .nav-col {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 0.875em; margin-right: 4.166%;}
#footer .f-content .f-nav .nav-col > ul > li {margin-bottom: 20px;}
#footer .f-content .f-nav .nav-col > ul > li:last-child {margin-bottom: 0;}
#footer .f-content .f-nav .nav-col > ul > li ul {margin-top: 20px; padding-left: 10px;}
#footer .f-content .f-nav .nav-col > ul > li ul li {}
#footer .f-content .f-nav .nav-col > ul > li ul li::before {content: "-"; display: inline-block; margin-right: 5px;}

#footer .fix-footer{position: fixed; left: 0; bottom: 0; width: 100%; font-size: 14px; line-height: 1.2; letter-spacing: .1em; table-layout: fixed; z-index: 5000;}

.copyright {margin: auto; padding: 20px 22.222% 20px 3.703%; color: #333; text-align: center;}
.copyright small {width: 100%; font-family: Arial, Helvetica, "sans-serif"; font-size: 0.6875em;}


@media screen and (max-width: 767px) {
	#footer {}

	#footer .pagetop {bottom: -50px; width: 40px;}

	#footer .gmap {width: 100%; height: 300px;}
	#footer .gmap iframe {width: 100%; height: 300px;}

	#footer .f-access {margin: auto; padding: 30px 10px 120px 10px;}
	#footer .f-access .f-box {}
	#footer .f-access h3 {}
	#footer .f-access address {font-size: 1em; margin-bottom: 20px;}
	#footer .f-access .f-btn {width: 100%;}
	#footer .f-access .f-btn a {display: block;margin: auto;}

	#footer .f-contact {width: 100%; height: 300px;}
	#footer .f-contact .container {max-width: 100%; margin: auto; padding: 0 10px; position: relative;}
	#footer .f-contact .f-box {width: 100%; max-width: 1000px; padding-bottom: 30px;}
	#footer .f-contact .contact-tit {font-size: 1.375em; padding: 30px 0 25px;}
	#footer .f-contact .contact-col {display: block;}
	#footer .f-contact .contact-col .f-reserve {margin-right: 0; margin-bottom: 10px;}
	#footer .f-contact .contact-col .f-reserve .freetel {}
	#footer .f-contact .contact-col .f-reserve .small {font-size: 0.6875em; text-align: center;}
	#footer .f-contact .contact-col .f-reserve .icon {margin-right: 10px;}
	#footer .f-contact .contact-col .f-reserve .teltime {font-size: 0.9375em; text-align: center;}
	#footer .f-contact .contact-col .btn-reserve {width: 80%; max-width: 360px; margin: auto;}

	#footer .f-content { margin: 40px auto; padding: 0 10px;}
	#footer .f-content .f-nav {display: -ms-flexbox; display: -webkit-box; display: flex;-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	#footer .f-content .f-nav .nav-col {width: 49%; font-size: 1.0em; margin-right: 0; margin-bottom: 20px;}
	#footer .f-content .f-nav .nav-col > ul > li {margin-bottom: 20px;}
	#footer .f-content .f-nav .nav-col > ul > li:last-child {margin-bottom: 0;}
	#footer .f-content .f-nav .nav-img {width: 100%; text-align: center;}

	.copyright {margin: auto; padding: 20px 10px 80px;}
	.copyright small {width: 100%; font-size: 0.6875em;}
}

/* 220613追記 */
.column_standard h4 {
    font-weight: 500;
    font-style: normal;
    font-size: 24px;
    line-height: 1.4;
    color: #333;
    padding: 0 0 0 34px;
    margin: 0 auto 20px;
    position: relative;
}
.column_standard h4::before {
    content: "";
    display: inline-block;
    position: absolute;
    background: url(../images/common/ico-h4@2x.png) no-repeat;
    background-size: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-60%);
    width: 24px;
    height: 25px;
}
.column_standard p {
    font-size: 18px;
    line-height: 2.0;
    margin: 0 auto 40px;
    padding: 0;
}
/*230608追記ここから*/
.column_standard .benefits {
    font-size: 18px;
    line-height: 2.0;
    margin: 0 auto;
    padding: 0;
}
  
.column_standard .btnlink {
	margin-bottom: 0;
}
.column_standard .btnlink .row_col {
	margin-bottom: 0;
}

/*220616追記ここから*/
.refusal {
	text-align: center;
	margin-top: 15px;
}

.boxcontainer{
  display: flex;
}

.box {
	width: 48%;
}

@media screen and (max-width:767px) {
	.refusal {
		font-size: 15px;
	}
	.box {
		width: 100%;
	}
}

/*221102 キャンセル料について*/

.red {
	color:#FF0004;
	font-weight: bold;
}
.caution .cancellation-charge.column_standard {
	background: #FCE1E1;
	border: inherit;
	width: 800px;
	max-width: 100%;
	padding: 40px;
	margin-bottom: 80px;
}
#pickup .caution .cancellation-charge.column_standard {
	width: 800px;
	max-width: 100%;
	padding: 40px;
	margin-bottom: 40px;
}
.caution .cancellation-charge.column_standard {
	font-weight: bolder;
}
.caution .cancellation-charge.column_standard h2 {
	font-size: 25px;
	text-align: center;
	font-weight: bold;
}
.caution .cancellation-charge.column_standard p {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.caution .cancellation-charge.column_standard {
		padding: 40px 20px;
	}
	#pickup .caution .cancellation-charge.column_standard {
		padding: 40px 20px;
	}
}

/*221104*/
.column_tabiwari.column_standard {
	margin-top: 40px;
	width: 800px;
	max-width: 100%;
}
.column_tabiwari.column_standard h2 {
	line-height: 1.4;
}
.column_tabiwari.column_standard p {
	margin-bottom: 0;
}
.column_tabiwari.column_standard .content_row {
	margin-top: 40px;
}
.column_tabiwari.column_standard .content_row .row_col {
	text-align: center;
}

@media screen and (max-width: 767px) {
	.column_tabiwari.column_standard h2 {
		font-size: 22px;
	}
}

.float-banner{
    position: fixed;
    right: 40px;
    top: 40px;
    z-index: 100;
    box-shadow: 2px 2px 8px 1px rgb(0 0 0 / 20%);
}

.float-banner.hidden{
    display: none;
}
.float-banner .cancel {
    display: inline-block;
    width: 26px;
    height: 26px;
    position: absolute;
    left: -11px;
    top: -11px;
    background: #FFF url(../img/common/float_banner_close.svg) no-repeat center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 100px;
    z-index: 101;
    cursor : pointer;
}

@media screen and (max-width: 767px) {
    .float-banner{
        max-width: calc(100% - 81px);
        right: 60px;
        bottom: 70px;
        top: auto;
        z-index: 999;
    }
    #footer .pagetop.active {bottom: 69px;}
}

/*グローバルナビゲーション ベストレート予約*/
#header .best-rate p {
    color: red;
    text-align: center;
    margin: 0px auto 30px;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
}

@media screen and (max-width: 767px) {
}
